import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconAngellistComponent extends TiniElement {
    static readonly defaultTagName = "icon-angellist";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconAngellist: any;
